<?php
/**
 * html_output_view - Just to print HTML
 *
 * @author $Author: dtong $
 * @version $Id: html_output_view.php,v 1.1 2011/02/16 03:43:23 dtong Exp $
 * @copyright Copyright (c) 2011, Tiller Software Co., Ltd.
*/
if ( isset($html) ) {
	echo $html;
}